@charset "utf-8";
.sf-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1;
  width: 980px;
  margin: 0 auto;
  height: 31px;
  border-right: 1px dotted #222222; }
  .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none; }
  .sf-menu ul {
    position: absolute;
    top: -999em; }
  .sf-menu li {
    float: left;
    position: relative;
    width: 195px; }
    .sf-menu li:hover {
      visibility: inherit; }
  .sf-menu a {
    display: block;
    position: relative; }
  .sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 32px;
    z-index: 99; }

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
  top: -999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
  left: 10em;
  top: 0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul 111    ul  . sf-menu    li    li    li  : hover    ul  ,  li  . sfHover    ul    111   . sf-menu {
  float: left;
  margin-bottom: 1em; }

.sf-menu a {
  border-left: 1px dotted #222222;
  padding: 7px 3px;
  text-decoration: none;
  color: white; }
  .sf-menu a:visited {
    color: white; }
.sf-menu li {
  background: #111111;
  text-align: center;
  line-height: 120%; }
  .sf-menu li li {
    background: #111111;
    text-align: left;
    border-bottom: 1px dotted #222222;
    opacity: 0.9; }
    .sf-menu li li li {
      background: #111111;
      border-bottom: 1px dotted #222222;
      position: relative;
      left: 55px; }
  .sf-menu li:hover, .sf-menu li.sfHover {
    background: #333333;
    outline: 0; }
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  background: #333333;
  outline: 0; }
.sf-menu a.sf-with-ul {
  min-width: 1px; }

.sf-sub-indicator {
  position: absolute;
  display: block;
  right: 0.75em;
  top: 1.05em;
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden; }

a > .sf-sub-indicator {
  top: 0.8em;
  background-position: 0 -100px; }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator {
  background-position: -10px -100px; }

li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px; }

.sf-menu ul .sf-sub-indicator {
  background-position: -10px 0; }
.sf-menu ul a > .sf-sub-indicator {
  background-position: 0 0; }
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator {
  background-position: -10px 0; }
.sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; }

.sf-shadow ul {
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px; }
  .sf-shadow ul.sf-shadow-off {
    background: transparent; }
